(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     81714,       2453]*)
(*NotebookOutlinePosition[     83375,       2504]*)
(*  CellTagsIndexPosition[     83114,       2494]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
ga2.ma

Algoritmi genetici da Freeman,
p. 268
\
\>", "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->20],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<c:/dinamica/Mathematica\>"]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("c:\\dinamica\\Mathematica"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< "\<genetica.m\>"\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(f[x_] := 1 + Cos[x]\/\(1 + 0.01\ x\^2\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[0]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-45\), 45}, PlotPoints \[Rule] 200];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.010582 0.0147151 0.294302 [
[.07672 .00222 -9 -9 ]
[.07672 .00222 9 0 ]
[.28836 .00222 -9 -9 ]
[.28836 .00222 9 0 ]
[.71164 .00222 -6 -9 ]
[.71164 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07672 .01472 m
.07672 .02097 L
s
[(-40)] .07672 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(-20)] .28836 .00222 0 1 Mshowa
.71164 .01472 m
.71164 .02097 L
s
[(20)] .71164 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(40)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31629 m
.02608 .31872 L
.02847 .32084 L
.02964 .32168 L
.03089 .32241 L
.03161 .32275 L
.03227 .32301 L
.03293 .32321 L
.03325 .32329 L
.03355 .32335 L
.03384 .3234 L
.03411 .32344 L
.0344 .32347 L
.03457 .32348 L
.03472 .32349 L
.03487 .3235 L
.03503 .3235 L
.03518 .3235 L
.03531 .32349 L
.0354 .32349 L
.03547 .32348 L
.03565 .32347 L
.0358 .32346 L
.03596 .32344 L
.03622 .32341 L
.03651 .32336 L
.03702 .32324 L
.03763 .32306 L
.03818 .32286 L
.03938 .32228 L
.04049 .32159 L
.04299 .31951 L
.04772 .31395 L
.05228 .30744 L
.05713 .30058 L
.05935 .29784 L
.06179 .29536 L
.06296 .29441 L
.06421 .29358 L
.0649 .2932 L
.06553 .29292 L
.06612 .29271 L
.06645 .29261 L
.06675 .29253 L
.06705 .29247 L
.06733 .29243 L
.06763 .29239 L
.0678 .29237 L
.06796 .29236 L
.06809 .29236 L
Mistroke
.06823 .29235 L
.06837 .29235 L
.06849 .29236 L
.06863 .29236 L
.06879 .29237 L
.06893 .29238 L
.06907 .2924 L
.06937 .29244 L
.06965 .29249 L
.07029 .29264 L
.07091 .29286 L
.07158 .29315 L
.07281 .29385 L
.07414 .29486 L
.07657 .2973 L
.08149 .30415 L
.08624 .31206 L
.0908 .31944 L
.09333 .32291 L
.09565 .32546 L
.09683 .32649 L
.09793 .32725 L
.09907 .32784 L
.09968 .32807 L
.09999 .32817 L
.10032 .32825 L
.10063 .32831 L
.10079 .32833 L
.10097 .32835 L
.10113 .32837 L
.10127 .32838 L
.10142 .32839 L
.10156 .32839 L
.10164 .32839 L
.10172 .32839 L
.10181 .32838 L
.10189 .32838 L
.10204 .32837 L
.1022 .32836 L
.10238 .32833 L
.10257 .32831 L
.1029 .32824 L
.1035 .32807 L
.10406 .32786 L
.10533 .32717 L
.1066 .32622 L
.1078 .32508 L
.11004 .32237 L
.11467 .31482 L
.11961 .30521 L
Mistroke
.12435 .29627 L
.12674 .2925 L
.12892 .2897 L
.13004 .28855 L
.13126 .28755 L
.13193 .28711 L
.13255 .28679 L
.13315 .28655 L
.13348 .28644 L
.13378 .28637 L
.13406 .28631 L
.13422 .28629 L
.13437 .28627 L
.13453 .28626 L
.13467 .28625 L
.13475 .28625 L
.13483 .28625 L
.13499 .28625 L
.13512 .28625 L
.13527 .28626 L
.13542 .28628 L
.13557 .28629 L
.13583 .28634 L
.1361 .2864 L
.13674 .2866 L
.13706 .28673 L
.13741 .2869 L
.13861 .28767 L
.13986 .28876 L
.14098 .29001 L
.14351 .29363 L
.14833 .30307 L
.15297 .31382 L
.15791 .32476 L
.16037 .32928 L
.16157 .33114 L
.16267 .33262 L
.16372 .33381 L
.16487 .33485 L
.1655 .33529 L
.16609 .33562 L
.16664 .33586 L
.16696 .33596 L
.16724 .33603 L
.16752 .33609 L
.16768 .33611 L
.16783 .33612 L
.16799 .33613 L
.16813 .33614 L
.16821 .33614 L
Mistroke
.1683 .33614 L
.16845 .33613 L
.16859 .33612 L
.16873 .3361 L
.16889 .33608 L
.16903 .33605 L
.16929 .33599 L
.16957 .3359 L
.17024 .33562 L
.17088 .33524 L
.17208 .33428 L
.17323 .33303 L
.17447 .33136 L
.17668 .32754 L
.1817 .31582 L
.18653 .30239 L
.19118 .29003 L
.19353 .28478 L
.19478 .28241 L
.19612 .28025 L
.19741 .27858 L
.19858 .27743 L
.19915 .27701 L
.19976 .27665 L
.20004 .27653 L
.20034 .27642 L
.2006 .27634 L
.20088 .27628 L
.20103 .27626 L
.20116 .27625 L
.20131 .27624 L
.2014 .27623 L
.20147 .27623 L
.20163 .27624 L
.20171 .27624 L
.20179 .27625 L
.20194 .27627 L
.2021 .27629 L
.20237 .27635 L
.20263 .27643 L
.20321 .27668 L
.20385 .27707 L
.20442 .27752 L
.20573 .27891 L
.20692 .28059 L
.20802 .2825 L
.21052 .28796 L
.21525 .30172 L
.22026 .31879 L
.2251 .33422 L
Mistroke
.22732 .34002 L
.22858 .34279 L
.22976 .34497 L
.23102 .34686 L
.23216 .34813 L
.23279 .34864 L
.23339 .349 L
.23372 .34914 L
.23402 .34924 L
.23418 .34927 L
.23435 .34931 L
.23444 .34932 L
.23454 .34933 L
.23462 .34933 L
.23471 .34934 L
.23486 .34934 L
.23501 .34933 L
.23514 .34931 L
.23528 .34929 L
.23543 .34926 L
.2356 .34921 L
.23589 .34911 L
.23616 .34899 L
.23642 .34885 L
.23699 .34844 L
.23762 .34786 L
.2382 .34721 L
.23949 .3453 L
.24179 .34051 L
.24429 .33341 L
.2492 .31515 L
.25393 .29507 L
.25848 .27712 L
.26101 .26904 L
.26211 .26611 L
.26332 .26339 L
.2645 .26129 L
.26559 .25983 L
.2662 .25925 L
.26675 .25885 L
.26705 .25869 L
.26721 .25862 L
.26738 .25856 L
.26753 .25852 L
.26761 .2585 L
.2677 .25848 L
.26784 .25846 L
.26798 .25845 L
.26807 .25845 L
.26814 .25845 L
Mistroke
.26829 .25846 L
.26845 .25848 L
.26854 .25849 L
.26862 .25851 L
.2689 .2586 L
.26905 .25865 L
.2692 .25873 L
.26954 .25892 L
.26989 .25919 L
.27053 .25981 L
.27118 .26064 L
.2718 .2616 L
.27296 .26385 L
.27536 .27037 L
.27758 .27842 L
.28232 .30057 L
.28687 .32508 L
.29172 .34964 L
.29395 .35893 L
.29521 .36336 L
.29639 .36686 L
.29765 .36989 L
.2988 .37194 L
.29944 .37276 L
.30004 .37333 L
.30036 .37356 L
.30067 .37372 L
.30082 .37378 L
.301 .37383 L
.30109 .37385 L
.30118 .37386 L
.30127 .37387 L
.30135 .37388 L
.30151 .37388 L
.30165 .37386 L
.30178 .37384 L
.30193 .3738 L
.30208 .37375 L
.30225 .37367 L
.30254 .3735 L
.30307 .37307 L
.30364 .37241 L
.30427 .37148 L
.30494 .37022 L
.30615 .3673 L
.30738 .36347 L
.30871 .35838 L
.31114 .34687 L
.31607 .31654 L
.32081 .28326 L
Mistroke
.32537 .25364 L
.3279 .24039 L
.33023 .23127 L
.33137 .22801 L
.33198 .22665 L
.33262 .22548 L
.33294 .22501 L
.33324 .22464 L
.33353 .22434 L
.3338 .22412 L
.33406 .22397 L
.33419 .22391 L
.33433 .22385 L
.33447 .22382 L
.33462 .2238 L
.33477 .22379 L
.3349 .2238 L
.33504 .22383 L
.33517 .22386 L
.33532 .22392 L
.33548 .224 L
.3358 .22422 L
.33609 .2245 L
.33663 .22518 L
.3372 .22613 L
.33839 .22897 L
.3397 .23332 L
.34206 .24439 L
.34459 .26036 L
.34959 .30158 L
.35441 .34666 L
.35905 .38637 L
.36144 .40271 L
.36266 .40949 L
.36398 .41542 L
.36461 .41774 L
.36521 .4196 L
.3658 .42109 L
.36634 .42217 L
.36685 .42293 L
.36713 .42324 L
.36739 .42345 L
.36754 .42354 L
.36768 .4236 L
.36783 .42364 L
.36799 .42367 L
.36812 .42367 L
.36825 .42365 L
.36839 .42361 L
.36855 .42354 L
Mistroke
.36869 .42346 L
.36885 .42334 L
.36918 .42301 L
.36949 .4226 L
.36977 .42213 L
.37042 .42075 L
.37111 .41879 L
.37238 .4139 L
.37354 .40797 L
.37582 .39244 L
.37832 .37014 L
.38321 .31442 L
.38793 .25441 L
.39033 .22522 L
.39293 .19713 L
.39545 .17529 L
.39664 .16716 L
.39776 .16106 L
.39885 .1566 L
.39947 .15478 L
.40002 .15355 L
.40034 .15305 L
.40064 .15271 L
.40081 .15257 L
.40096 .15247 L
.40104 .15244 L
.40114 .15241 L
.40122 .15239 L
.4013 .15238 L
.40145 .15239 L
.40158 .15243 L
.40173 .1525 L
.40189 .15262 L
.40206 .15277 L
.40222 .15296 L
.40252 .1534 L
.40307 .15457 L
.40368 .15638 L
.40432 .15884 L
.40492 .16169 L
.40715 .17667 L
.4084 .18806 L
.40959 .20075 L
.41182 .229 L
.41643 .30113 L
.42133 .38624 L
.42605 .45958 L
.42729 .47535 L
.42863 .49016 L
.42979 .50086 L
Mistroke
.43106 .51013 L
.43166 .51354 L
.43231 .5165 L
.43262 .51767 L
.43291 .51861 L
.43318 .51931 L
.43347 .51994 L
.43377 .52043 L
.43394 .52062 L
.4341 .52075 L
.43425 .52083 L
.43438 .52087 L
.43453 .52087 L
.43468 .52082 L
.43484 .52073 L
.43493 .52065 L
.43501 .52057 L
.43532 .52016 L
.43549 .51985 L
.43567 .51945 L
.43601 .51855 L
.4366 .51644 L
.43715 .51385 L
.4384 .50576 L
.43963 .49499 L
.44094 .48034 L
.44349 .44344 L
.44592 .39951 L
.45053 .29995 L
.45544 .18888 L
.45771 .14246 L
.46016 .09967 L
.46151 .08037 L
.46275 .0657 L
.46393 .05466 L
.46459 .04988 L
.46518 .04638 L
.46547 .04501 L
.46577 .04374 L
.46604 .04281 L
.46633 .04199 L
.46664 .04134 L
.46681 .04108 L
.46697 .0409 L
.46712 .04079 L
.46725 .04073 L
.4674 .04072 L
.46756 .04077 L
.4677 .04087 L
.46782 .04099 L
Mistroke
.46797 .04119 L
.46811 .04142 L
.46835 .04194 L
.46861 .04267 L
.46922 .04498 L
.46977 .04788 L
.47094 .05648 L
.47204 .06748 L
.47453 .10255 L
.47698 .14925 L
.47922 .20041 L
.48402 .32637 L
.48863 .44768 L
.49097 .5011 L
.49355 .54941 L
.49472 .56682 L
.49599 .58202 L
.49657 .5877 L
.49718 .59275 L
.49775 .59654 L
.49828 .59936 L
.49857 .60058 L
.49888 .60164 L
.49917 .60239 L
.49943 .60288 L
.49958 .60308 L
.49971 .60321 L
.49986 .60329 L
.49995 .60332 L
.50003 .60332 L
.50018 .60328 L
.50027 .60322 L
.50035 .60316 L
.5005 .60299 L
.50066 .60274 L
.50094 .60212 L
.50126 .60121 L
.50182 .5989 L
.50237 .59584 L
.50287 .59234 L
.50405 .58167 L
.50514 .56863 L
.50764 .52883 L
.51233 .42359 L
.51732 .29013 L
.52213 .16886 L
.52433 .12303 L
.52558 .10081 L
.52675 .08285 L
.528 .0671 L
Mistroke
.52914 .0558 L
.52972 .05122 L
.53036 .04715 L
.531 .04406 L
.53135 .04279 L
.53167 .04189 L
.53183 .04155 L
.53199 .04125 L
.53213 .04105 L
.53228 .04089 L
.53237 .04082 L
.53245 .04077 L
.53254 .04074 L
.53262 .04072 L
.53278 .04074 L
.53286 .04078 L
.53294 .04083 L
.5331 .04097 L
.53325 .04116 L
.53352 .04165 L
.53382 .04238 L
.53414 .04342 L
.53471 .04584 L
.53531 .04923 L
.53638 .05732 L
.53753 .06874 L
.53876 .08395 L
.54097 .11832 L
.54597 .21983 L
.55078 .32965 L
.55541 .42458 L
.5578 .46351 L
.55902 .47991 L
.56034 .49464 L
.56157 .50554 L
.56269 .51299 L
.56323 .5157 L
.56382 .51801 L
.56409 .51884 L
.56438 .51957 L
.56465 .52011 L
.5649 .52047 L
.56504 .52063 L
.56518 .52074 L
.56533 .52083 L
.56549 .52087 L
.56557 .52087 L
.56565 .52086 L
.56581 .5208 L
.56596 .5207 L
Mistroke
.56611 .52057 L
.56636 .52023 L
.56665 .51971 L
.56694 .51902 L
.56722 .51821 L
.56785 .51586 L
.56843 .51308 L
.56973 .50468 L
.57091 .49465 L
.57201 .48341 L
.57451 .45196 L
.57921 .37694 L
.58422 .29025 L
.58672 .25009 L
.58904 .21751 L
.59143 .18977 L
.59367 .17034 L
.59476 .16338 L
.59593 .15778 L
.5966 .15547 L
.59693 .15457 L
.59723 .15387 L
.59753 .15332 L
.5978 .15293 L
.59795 .15276 L
.5981 .15262 L
.59819 .15255 L
.59827 .1525 L
.59842 .15243 L
.59857 .15239 L
.59872 .15238 L
.59885 .1524 L
.59899 .15245 L
.59914 .15253 L
.59931 .15266 L
.5996 .15297 L
.59987 .15337 L
.60012 .15383 L
.6007 .15521 L
.60132 .15721 L
.6019 .15949 L
.60319 .16613 L
.60547 .18258 L
.60797 .20637 L
.61287 .26446 L
.61758 .32424 L
.61999 .35233 L
.62259 .37884 L
.6251 .39931 L
.6263 .40702 L
Mistroke
.62742 .41294 L
.62851 .41749 L
.62907 .41935 L
.62968 .42099 L
.63003 .42175 L
.63035 .42234 L
.63065 .4228 L
.63098 .42319 L
.63113 .42332 L
.63128 .42344 L
.63141 .42352 L
.63156 .42359 L
.63172 .42364 L
.6318 .42366 L
.63188 .42367 L
.63202 .42367 L
.63217 .42364 L
.63232 .4236 L
.6324 .42356 L
.63248 .42352 L
.63266 .42341 L
.63281 .42329 L
.6331 .42299 L
.6334 .42259 L
.63409 .42134 L
.63474 .41973 L
.6359 .41588 L
.63717 .41031 L
.63954 .39643 L
.64207 .37756 L
.64709 .33261 L
.65192 .28809 L
.65657 .25253 L
.65898 .23902 L
.66019 .23375 L
.66152 .22922 L
.66215 .22754 L
.66275 .22624 L
.66329 .2253 L
.66387 .22454 L
.66417 .22425 L
.66451 .22401 L
.66467 .22392 L
.66476 .22389 L
.66485 .22386 L
.66493 .22383 L
.66502 .22381 L
.66518 .22379 L
.66534 .22379 L
.66548 .22381 L
Mistroke
.66556 .22383 L
.66565 .22385 L
.66581 .2239 L
.66596 .22397 L
.66611 .22407 L
.66639 .22428 L
.6667 .22457 L
.66699 .22491 L
.66753 .22573 L
.66875 .22832 L
.66981 .23138 L
.67096 .23554 L
.67334 .24652 L
.67587 .26112 L
.68089 .29526 L
.68573 .32845 L
.69039 .35444 L
.6928 .36406 L
.69401 .36772 L
.69469 .36942 L
.69534 .37077 L
.69593 .3718 L
.69657 .37269 L
.69686 .373 L
.69716 .37328 L
.69744 .37349 L
.6977 .37364 L
.69784 .37371 L
.69799 .37377 L
.69815 .37382 L
.69824 .37384 L
.69832 .37386 L
.69846 .37387 L
.6986 .37388 L
.69875 .37387 L
.6989 .37385 L
.69897 .37384 L
.69906 .37381 L
.69923 .37376 L
.69939 .37369 L
.69953 .37362 L
.69986 .37341 L
.70022 .37311 L
.70086 .37241 L
.70145 .37155 L
.70278 .36895 L
.70396 .36591 L
.70521 .36197 L
.70975 .34266 L
.7146 .31709 L
Mistroke
.71926 .29259 L
.72163 .2817 L
.72422 .27176 L
.72542 .26801 L
.72669 .26465 L
.7279 .26212 L
.729 .26039 L
.72958 .25969 L
.7302 .25912 L
.73073 .25877 L
.73103 .25863 L
.73131 .25853 L
.73146 .25849 L
.73155 .25848 L
.73163 .25846 L
.73178 .25845 L
.73194 .25845 L
.73209 .25845 L
.73224 .25847 L
.73237 .25849 L
.73251 .25853 L
.73267 .25858 L
.73284 .25864 L
.73319 .25881 L
.73351 .25902 L
.73381 .25926 L
.73442 .25985 L
.73508 .26066 L
.73627 .2626 L
.73851 .2677 L
.7409 .27496 L
.74343 .28426 L
.74799 .30326 L
.75284 .32328 L
.75507 .33131 L
.75751 .33869 L
.75992 .34425 L
.76124 .34646 L
.76247 .34796 L
.76308 .3485 L
.7634 .34873 L
.76374 .34894 L
.76404 .34908 L
.7642 .34914 L
.76436 .3492 L
.76452 .34925 L
.76466 .34928 L
.7648 .3493 L
.76494 .34932 L
.76508 .34933 L
Mistroke
.76521 .34934 L
.76536 .34933 L
.7655 .34932 L
.76563 .34931 L
.76574 .34929 L
.76601 .34923 L
.76628 .34914 L
.76658 .34901 L
.76718 .34866 L
.76782 .34815 L
.76842 .34754 L
.76954 .34608 L
.77075 .34408 L
.77207 .34142 L
.77699 .32789 L
.78174 .3119 L
.7863 .29683 L
.78884 .2896 L
.79116 .28413 L
.7923 .2819 L
.79355 .27987 L
.79474 .27836 L
.79583 .27731 L
.79644 .27688 L
.79677 .27669 L
.79711 .27653 L
.7974 .27642 L
.79756 .27637 L
.79773 .27633 L
.79789 .27629 L
.79803 .27627 L
.79817 .27625 L
.79831 .27624 L
.79844 .27623 L
.79858 .27623 L
.79873 .27624 L
.79887 .27625 L
.79899 .27626 L
.79911 .27628 L
.79938 .27634 L
.79965 .27641 L
.79995 .27652 L
.80055 .27682 L
.80119 .27725 L
.80179 .27776 L
.80292 .27896 L
.80544 .28281 L
.80785 .28775 L
.81008 .29316 L
.81483 .30622 L
Mistroke
.8194 .31867 L
.82194 .3247 L
.82426 .32929 L
.82541 .33117 L
.82666 .3329 L
.82784 .3342 L
.82894 .33512 L
.82954 .3355 L
.82986 .33566 L
.83019 .33581 L
.83047 .33591 L
.83078 .336 L
.83091 .33604 L
.83106 .33607 L
.83119 .33609 L
.83132 .33611 L
.8314 .33612 L
.83149 .33612 L
.83165 .33613 L
.83173 .33614 L
.83183 .33614 L
.83192 .33614 L
.832 .33613 L
.83215 .33613 L
.83224 .33612 L
.83231 .33611 L
.83247 .33609 L
.83264 .33606 L
.83297 .33598 L
.83328 .33589 L
.83385 .33565 L
.83441 .33534 L
.83503 .33492 L
.83627 .33382 L
.8385 .33105 L
.84084 .32716 L
.84337 .32211 L
.84835 .3107 L
.85315 .29989 L
.85534 .29562 L
.85777 .29167 L
.86015 .28876 L
.86145 .28762 L
.86204 .28722 L
.86268 .28686 L
.86329 .28659 L
.86386 .28641 L
.86418 .28634 L
.86447 .28629 L
.86462 .28627 L
Mistroke
.86471 .28626 L
.8648 .28626 L
.86487 .28625 L
.86496 .28625 L
.86511 .28625 L
.86526 .28625 L
.8654 .28625 L
.86553 .28626 L
.86567 .28628 L
.86582 .28629 L
.86597 .28632 L
.86626 .28638 L
.86655 .28645 L
.86683 .28654 L
.86734 .28674 L
.86852 .2874 L
.86976 .28837 L
.87199 .29078 L
.87436 .29416 L
.87657 .2979 L
.88127 .30694 L
.88626 .3165 L
.88875 .32063 L
.89106 .32379 L
.8933 .32614 L
.89444 .32702 L
.89505 .32741 L
.89569 .32774 L
.89627 .32799 L
.89658 .3281 L
.8969 .32819 L
.89721 .32826 L
.89748 .32831 L
.89762 .32833 L
.89776 .32835 L
.89789 .32836 L
.89802 .32837 L
.89818 .32838 L
.89832 .32839 L
.89841 .32839 L
.8985 .32839 L
.89866 .32838 L
.89874 .32838 L
.89882 .32837 L
.89898 .32836 L
.89916 .32834 L
.89933 .32831 L
.89963 .32826 L
.89995 .32818 L
.90054 .328 L
Mistroke
.90113 .32775 L
.90169 .32747 L
.90295 .32666 L
.90417 .32563 L
.90549 .32429 L
.91048 .31747 L
.9153 .30945 L
.91993 .30196 L
.92227 .29871 L
.92485 .29578 L
.92603 .29472 L
.9273 .29378 L
.92792 .29341 L
.9285 .29311 L
.92906 .29287 L
.9296 .29268 L
.92989 .2926 L
.9302 .29252 L
.93046 .29246 L
.93075 .29242 L
.9309 .2924 L
.93106 .29238 L
.93115 .29237 L
.93123 .29237 L
.93139 .29236 L
.93154 .29235 L
.9317 .29235 L
.93185 .29236 L
.93198 .29236 L
.93211 .29237 L
.93225 .29238 L
.93249 .2924 L
.93279 .29244 L
.93306 .29249 L
.93361 .29263 L
.9342 .29282 L
.93535 .29333 L
.93658 .29408 L
.93879 .2959 L
.94137 .29868 L
.9438 .30181 L
.94843 .30848 L
.95337 .31538 L
.95582 .31828 L
.95811 .32051 L
.96032 .3221 L
.96155 .32274 L
.96214 .32298 L
.96268 .32316 L
.96326 .32331 L
Mistroke
.96357 .32337 L
.96387 .32342 L
.96415 .32345 L
.9644 .32348 L
.96453 .32348 L
.96468 .32349 L
.96483 .3235 L
.96497 .3235 L
.96513 .3235 L
.96522 .32349 L
.9653 .32349 L
.96545 .32348 L
.96561 .32347 L
.96588 .32344 L
.96618 .3234 L
.9665 .32334 L
.96685 .32327 L
.96747 .32309 L
.96863 .32264 L
.96989 .32197 L
.97244 .3201 L
.97619 .31629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.813, 185.313},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00703oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0;`3o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`1X0?oo
o`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0340oooo
00H0gia80000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01L0oooo000M0?ooo`05
0?noM018W=l0oooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`0`0?ooo`0309a8000007@0_ooo
00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`1Z0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`0c0?ooo`050?noM018W=l0oooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo
0?ooo`0G0?ooo`006P3oool0203ookl0M000000000000000001809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`1Z0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0_0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01L0oooo000D
0?ooo`030?noM000000000000080000000T0M;oo0?ooo`2oM000M;oo0?noM018W=l0oooo0?oo_`1d
B9`00P3oool00`2oM4P0W=oo0?ooo`0Y0?ooo`030?noM000000000000080000000T0M;oo0?ooo`3o
ool0oooo0?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`1[0?ooo`050?oo_`2o
_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0`0?ooo`070;md001d_ol0okmd04RLg`3o
ool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01L0oooo000K0?ooo`040?oo_`1d04P0W9ad04RL
g`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0`0?ooo`0<0?oOW018B9`0oooo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_oooJ@3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;oooc40oooo00@0oono07@0B02LW7@0B9cO0P3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo01P0oooo000L0?ooo`030?oOW0180000B9cO0080oooo00@0omnL04P000000000M;oo
<P3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boof/0oooo00@0gia80000
00000000B9cO0P3oool0103ogi`0B0000000001d_olc0?ooo`030?oOW0180000B9cO0080oooo00@0
omnL04P000000000M;oo6@3oool00?l0oooo;03oool00?l0oooo;03oool009D0oooo00<000000?oo
o`3oool0T`3oool009D0oooo00<000000?ooo`3oool0T`3oool009D0oooo00<000000?ooo`3oool0
T`3oool009D0oooo00<000000?ooo`3oool0T`3oool000L0ooooo`00000N000000L0oooo000>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo000M0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool06`3oool009D0oooo00<000000?ooo`3oool0T`3oool009D0oooo00<000000?ooo`3oool0T`3o
ool009D0oooo00<000000?ooo`3oool0T`3oool009D0oooo00<000000?ooo`3oool0T`3oool008/0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0RP3oool008/0oooo
0P0000080?ooo`8000001`3oool2000008/0oooo002;0?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`800000R`3oool008/0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000R`3oool008/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000008/0oooo002;0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000002;0?ooo`00RP3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000R`3oool008X0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000008X0oooo002:0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00002:
0?ooo`00RP3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool010000000oooo0?ooo`00
002:0?ooo`00RP3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000RP3oool008X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000008X0oooo002:0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00002:0?ooo`00RP3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000RP3oool0
08X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000RP3oool008X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000002:0?ooo`00RP3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000008X0
oooo002:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000RP3oool008X0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo002:0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0Q`3oool008X0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?oo
o`00RP3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo002:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`00
R@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08L0oooo00290?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q`3oool008T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`00R@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`27
0?ooo`00N03oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?oo
o`800000N@3oool007P0oooo00<000000?ooo`0000001@3oool0103OW4P0000000000018W=l20?oo
o`040?oo_`1d000004RL00000080oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
001h0?ooo`00N03oool00`000000oooo000000050?ooo`0509adW03oool0oooo09a8M02oool0103o
ool020000000oooo0?oOW018B9`0oooo0000002LB4P0W=oo103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000001h0?oo
o`00N03oool00`000000oooo000000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool0
0`000000oooo0?ooo`020?ooo`030000002oM4P0W=oo00@0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000001h0?ooo`00N03oool00`00
0000oooo000000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool01@000000oooo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000001h0?ooo`00M`3o
ool010000000oooo0?ooo`0000050?ooo`0509a8B02Lgol0oono07@0M02oool00`3oool01`000000
oooo0?ooo`3oool0_gA809cOo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000001h0?ooo`00M`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@0omnL04P000000000M;oo103oool01@000000oooo0?oo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000001h0?ooo`00M`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000007L0oooo001g0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000001g0?ooo`00M`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000M`3oool0
07H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000007L0oooo001f0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000007L0oooo001f0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool007H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo
001f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1d0?ooo`00MP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0M03oool007H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07@0oooo001f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1d0?ooo`00I@3oool2000000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00001V0?ooo`00I@3oool3
000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`000000I@3oool006D0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0000001U0?ooo`00I@3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
06D0oooo001T0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000I@3oool0
06@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000006D0oooo001T
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0680oooo001S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo001S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool006<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0HP3oool00580oooo0`00000>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0`00001B0?ooo`00DP3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000DP3oool00540oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo00000580oooo001A0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000D@3oool00500oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000001A0?ooo`00?`3oool3000000h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`<00000?`3oool003l0oooo00@000000?ooo`00000000003@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo03h0oooo000n0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000n0?ooo`00;03oool3000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0`00000/0?ooo`00
6P3oool2000000l0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`030000003oool0oooo01P0oooo000H0?ooo`D000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`@000006@3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo01H0oooo000G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`060000003oool0oooo0?ooo`3ookl0M0000P0000000`0004P000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`005P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`040?noM018W=l0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00@0okmd04RLg`3oool00000103oool300000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040?noM018
W=l0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool01@2LB7@0_kmd04RLg`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050?noM0000000B9cO0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool4000000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo1@00000?0?ooo`008P3oool0
10000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000000030?oo
o`00000000000280oooo000S0?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
0`00000S0?ooo`00=@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P0000000`3oool0
00000000000e0?ooo`00=P3oool3000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool3000003H0oooo00170?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000B03oool004P0oooo
00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`0000180?ooo`00B03oool4000000h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000B03o
ool004T0oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`800000B@3oool005X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05P0oooo001J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000001K0?ooo`00FP3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000005/0oooo001K0?ooo`040000003oool0oooo000000d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000005/0oooo001K0?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000005/0
oooo001K0?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0`00001L0?ooo`00
G03oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000G03oool006d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1[0?ooo`00K@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0
oooo001]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool006d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1[0?ooo`00K@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo001^0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06/0oooo001^0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06/0oooo001^0?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000006h0oooo001^0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`00001^0?ooo`00KP3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000KP3oool006h0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000006h0oooo001^0?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00001^0?ooo`00K`3oool2000000h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00001_0?oo
o`00K`3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo0P00001_0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo00200?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`00
P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0OP3oool00800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07h0oooo00200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool02P3ookl00000000000000000001809cO
o`000000oono07@00000B9`30?ooo`040=nLB0000000000004RLg`80oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0OP3oool00800oooo00<000000?noM018W=l00P3oool00`000000oooo0?ooo`030?ooo`080?oO
W018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`000000okmd04RLg`02
0?ooo`030000003oool0oooo00L0oooo00@0_gA809cOo`3oool000000P3oool4000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`000000okmd04RLg`02
0?ooo`030000003oool0oooo00@0oooo00@0_g@000000000000007Bo0P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1n0?ooo`00P03oool01@000000_kmd04RLg`3oool0000000L0oooo00<0_gA809cOo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1n0?ooo`00P03oool20000000304RLg`3oool0000000L0oooo
00@0_g@000000000000007Bo0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`000000P@3oool00800oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`0000210?ooo`00P03oool01@000000oooo0?ooo`3oool0000000d0oooo00H000000?ooo`3o
ool000000?ooo`00000>0?ooo`040000003oool0oooo00000840oooo00200?ooo`050000003oool0
oooo0?ooo`0000003@3oool01P000000oooo0?ooo`000000oooo000000h0oooo00@000000?ooo`3o
ool00000P@3oool00800oooo00D000000?ooo`3oool0oooo0000000=0?ooo`060000003oool0oooo
0000003oool000003P3oool010000000oooo0?ooo`0000210?ooo`00P@3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo00<000003P3oool010000000oooo0?ooo`0000210?ooo`00
P@3oool010000000oooo0?ooo`00000=0?ooo`060000003oool0oooo0000003oool000003P3oool0
10000000oooo0?ooo`0000210?ooo`00P@3oool010000000oooo0?ooo`00000=0?ooo`060000003o
ool0oooo0000003oool000003P3oool010000000oooo0?ooo`0000210?ooo`00P@3oool010000000
oooo0?ooo`00000=0?ooo`060000003oool0oooo0000003oool000003P3oool010000000oooo0?oo
o`0000210?ooo`00P@3oool00`000000oooo0000000>0?ooo`060000003oool0oooo0000003oool0
00003P3oool010000000oooo0?ooo`0000210?ooo`00P@3oool00`000000oooo0000000>0?ooo`06
0000003oool0oooo0000003oool000003P3oool010000000oooo0?ooo`0000210?ooo`00P@3oool0
0`000000oooo0000000>0?ooo`060000003oool0oooo0000003oool000003P3oool00`000000oooo
000000220?ooo`00P@3oool00`000000oooo0000000>0?ooo`060000003oool0oooo0000003oool0
00003`3oool200000880oooo00220?ooo`8000003P3oool00`000000oooo0?ooo`03000000l0oooo
0P0000220?ooo`00PP3oool2000000h0oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`80
0000PP3oool00880oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`000000oooo0000
00l0oooo0P0000220?ooo`00TP3oool01P000000oooo0?ooo`000000oooo000009<0oooo002C0?oo
o`050000003oool000000?ooo`000000T`3oool009<0oooo00D000000?ooo`000000oooo0000002C
0?ooo`00T`3oool01@000000oooo0000003oool0000009<0oooo002C0?ooo`050000003oool00000
0?ooo`000000T`3oool009<0oooo00<000000?ooo`0000000P00002C0?ooo`00T`3oool01@000000
oooo0000003oool0000009<0oooo002C0?ooo`040000003oool00000000009@0oooo002C0?ooo`04
0000003oool00000000009@0oooo002C0?ooo`040000003oool00000000009@0oooo002C0?ooo`04
0000003oool00000000009@0oooo002C0?ooo`040000003oool00000000009@0oooo002C0?ooo`04
0000003oool00000000009@0oooo002C0?ooo`040000003oool00000000009@0oooo002C0?ooo`04
0000003oool00000000009@0oooo002D0?ooo`<00000U03oool009@0oooo0`00002D0?ooo`00U03o
ool3000009@0oooo002D0?ooo`<00000U03oool009@0oooo0`00002D0?ooo`00R`3oool01P3o_g@0
0000000000000000001d0;ooo`<0oooo0`00002D0?ooo`00S03oool00`2LB000001d0;ooo`050?oo
o`800000U@3oool008d0oooo00<0okmd0000001d_ol01@3oool3000009<0oooo002>0?ooo`030?oo
_`2o_ol0oooo00@0oooo00<000000?ooo`3oool0T`3oool008/0oooo00H0omnL04Q8W03oool0oono
07@0M02oool40?ooo`030000003oool0oooo09<0oooo002<0?ooo`040=nLB0000000000004RLg`D0
oooo00<000000?ooo`3oool0T`3oool009D0oooo00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{0, 298.813}, {184.313, 0}} -> {-49.6858, -0.150084, \
0.332555, 0.0119574}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(decodeBGA[{1, 0, 1, 0, 1, 0, 1, 0, 1, 0}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(13.333333333333333333019999999999847`18.301\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(decodeBGA[{0, 0, 0, 0, 0, 0, 0, 0, 0, 0}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-40\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(decodeBGA[{1, 1, 1, 1, 1, 1, 1, 1, 1, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(39.999999999999999999529999999999771`18.6021\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = decodeBGA[{0, 1, 1, 1, 1, 1, 1, 1, 1, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.039100684261974584790000000000114`15.8936\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(decodeBGA[{1, 0, 0, 0, 0, 0, 0, 0, 0, 0}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.039100684261974584319999999999918`15.8928\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[n]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1.9992203889169027`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[
      pop = Table[Random[Integer, {0, 1}], {i, 10}, {j, 10}]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", "1", "1", "1", "1", "1", "0", "0"},
            {"1", "0", "1", "0", "0", "0", "0", "1", "1", "1"},
            {"0", "1", "1", "1", "0", "1", "1", "1", "0", "0"},
            {"1", "0", "0", "1", "0", "0", "0", "1", "1", "0"},
            {"0", "1", "1", "0", "1", "0", "0", "0", "1", "0"},
            {"1", "0", "0", "1", "1", "1", "1", "1", "0", "1"},
            {"0", "0", "1", "0", "0", "0", "0", "0", "1", "0"},
            {"0", "1", "0", "0", "1", "0", "1", "0", "1", "1"},
            {"0", "0", "1", "0", "1", "0", "1", "1", "0", "1"},
            {"1", "0", "1", "0", "1", "0", "0", "0", "1", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[pheno = decodeBGA /@ pop, 5]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({9.736070381231672`, 10.596285434995112`, \(-2.7761485826001957`\), 
      5.513196480938417`, \(-7.311827956989247`\), 
      9.814271749755621`, \(-29.833822091886606`\), \(-16.617790811339198`\), \
\(-26.471163245356795`\), 12.785923753665688`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fitList = f /@ pheno\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.511302788230753`, 0.8168640865704697`, 0.13286494844501162`, 
      1.5505706516303097`, 1.3362260632025678`, 0.5287786639839479`, 
      0.9988578559724506`, 0.8367990668389856`, 1.0287601097143118`, 
      1.3704248670554644`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FoldList\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"\<\"FoldList[f, x, {a, b, ... }] gives {x, f[x, a], f[f[x, a], \
b], ... }.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"FoldList",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3256837876-1882421"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fitListSum = FoldList[Plus, First[fitList], Rest[fitList]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.511302788230753`, 1.3281668748012228`, 1.4610318232462345`, 
      3.011602474876544`, 4.347828538079112`, 4.8766072020630595`, 
      5.87546505803551`, 6.712264124874496`, 7.741024234588807`, 
      9.111449101644272`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fitSum = Last[fitListSum]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(9.111449101644272`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?selectOne\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("selectOne[foldedFitnessList,fitTotal]"\)], "Print",
  CellTags->"Info3256837899-1463711"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parent1Index = selectOne[fitListSum, fitSum]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parent2Index = selectOne[fitListSum, fitSum]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(parent1 = 
      pop\[LeftDoubleBracket]parent1Index\[RightDoubleBracket]\), "\n", 
    \(f[decodeBGA[parent1]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 1, 0, 0, 1, 0, 1, 0, 1, 1}\)], "Output"],

Cell[BoxData[
    \(0.8367990668389856`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(parent2 = 
      pop\[LeftDoubleBracket]parent2Index\[RightDoubleBracket]\), "\n", 
    \(f[decodeBGA[parent2]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({0, 1, 1, 1, 0, 1, 1, 1, 0, 0}\)], "Output"],

Cell[BoxData[
    \(0.13286494844501162`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?crossOver\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("crossOver[pcross,pmutate,parent1,parent2]"\)], "Print",
  CellTags->"Info3256837938-8281615"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[
      children = crossOver[0.75, 0.001, parent1, parent2]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0", "0", "0", "1", "1", "1", "0", "0"},
            {"0", "1", "1", "1", "1", "0", "1", "0", "1", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[decodeList = decodeBGA /@ children, 5]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-17.790811339198434`\), \(-1.6031280547409579`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(newfitness = f /@ decodeList\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({1.1176354409872713`, 0.968483875274321`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Uso\ del\ programma\ ripetuto\)], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?bga\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("bga[pcross,pmutate,popInitial,fitFunction,numGens,printNum]"\)], \
"Print",
  CellTags->"Info3256838041-4311441"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?initPop\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("initPop[psize,csize]"\)], "Print",
  CellTags->"Info3256838054-5781820"]
}, Open  ]],

Cell[BoxData[
    \(\(initialPopulation = initPop[100, 10];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bga[0.75, 0.008, initialPopulation, f, 5, 10];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]1\[InvisibleSpace]"  \
Best "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 1, "  Best ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9620553834444814`\),
      SequenceForm[ "fitness = ", 1.9620553834444814],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.7133215747183388`\),
      SequenceForm[ "fitness = ", 1.7133215747183388],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.6888954446578748`\),
      SequenceForm[ "fitness = ", 1.6888954446578748],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.669914877608881`\),
      SequenceForm[ "fitness = ", 1.669914877608881],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.586686818026187`\),
      SequenceForm[ "fitness = ", 1.5866868180261871],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.577269481273822`\),
      SequenceForm[ "fitness = ", 1.5772694812738219],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]2\[InvisibleSpace]"  \
Best "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 2, "  Best ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9805752076225493`\),
      SequenceForm[ "fitness = ", 1.9805752076225493],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9620553834444814`\),
      SequenceForm[ "fitness = ", 1.9620553834444814],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]3\[InvisibleSpace]"  \
Best "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 3, "  Best ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9620553834444814`\),
      SequenceForm[ "fitness = ", 1.9620553834444814],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9620553834444814`\),
      SequenceForm[ "fitness = ", 1.9620553834444814],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.8300219405108331`\),
      SequenceForm[ "fitness = ", 1.8300219405108331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.7836322791931742`\),
      SequenceForm[ "fitness = ", 1.7836322791931742],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.732458643254545`\),
      SequenceForm[ "fitness = ", 1.732458643254545],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]4\[InvisibleSpace]"  \
Best "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 4, "  Best ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9929913660496226`\),
      SequenceForm[ "fitness = ", 1.9929913660496226],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9805752076225493`\),
      SequenceForm[ "fitness = ", 1.9805752076225493],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.871317525870566`\),
      SequenceForm[ "fitness = ", 1.8713175258705661],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]5\[InvisibleSpace]"  \
Best "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 5, "  Best ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9929913660496226`\),
      SequenceForm[ "fitness = ", 1.9929913660496226],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9929913660496226`\),
      SequenceForm[ "fitness = ", 1.9929913660496226],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9929913660496226`\),
      SequenceForm[ "fitness = ", 1.9929913660496226],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9805752076225493`\),
      SequenceForm[ "fitness = ", 1.9805752076225493],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.937556338648775`\),
      SequenceForm[ "fitness = ", 1.9375563386487751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("fitness = "\[InvisibleSpace]1.9072425889953009`\),
      SequenceForm[ "fitness = ", 1.9072425889953009],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{740, 823},
WindowMargins->{{48, Automatic}, {Automatic, 60}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3256837876-1882421"->{
    Cell[66549, 1940, 326, 9, 25, "Print",
      CellTags->"Info3256837876-1882421"]},
  "Info3256837899-1463711"->{
    Cell[67668, 1984, 110, 2, 25, "Print",
      CellTags->"Info3256837899-1463711"]},
  "Info3256837938-8281615"->{
    Cell[69120, 2052, 114, 2, 25, "Print",
      CellTags->"Info3256837938-8281615"]},
  "Info3256838041-4311441"->{
    Cell[70552, 2112, 134, 3, 25, "Print",
      CellTags->"Info3256838041-4311441"]},
  "Info3256838054-5781820"->{
    Cell[70827, 2125, 93, 2, 25, "Print",
      CellTags->"Info3256838054-5781820"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3256837876-1882421", 82535, 2475},
  {"Info3256837899-1463711", 82652, 2478},
  {"Info3256837938-8281615", 82769, 2481},
  {"Info3256838041-4311441", 82886, 2484},
  {"Info3256838054-5781820", 83003, 2487}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 194, 11, 137, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1924, 65, 132, 3, 30, "Input"],
Cell[2059, 70, 61, 1, 29, "Output"]
}, Open  ]],
Cell[2135, 74, 137, 4, 30, "Input"],
Cell[2275, 80, 128, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[2428, 87, 93, 3, 30, "Input"],
Cell[2524, 92, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2596, 98, 146, 3, 30, "Input"],
Cell[2745, 103, 60392, 1707, 194, 18088, 1180, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63174, 1815, 130, 3, 30, "Input"],
Cell[63307, 1820, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63421, 1826, 130, 3, 30, "Input"],
Cell[63554, 1831, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63632, 1837, 130, 3, 30, "Input"],
Cell[63765, 1842, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63880, 1848, 134, 3, 30, "Input"],
Cell[64017, 1853, 82, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64136, 1859, 130, 3, 30, "Input"],
Cell[64269, 1864, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64383, 1870, 93, 3, 30, "Input"],
Cell[64479, 1875, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64569, 1881, 162, 4, 30, "Input"],
Cell[64734, 1887, 819, 15, 183, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65590, 1907, 119, 3, 30, "Input"],
Cell[65712, 1912, 281, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66030, 1921, 109, 3, 30, "Input"],
Cell[66142, 1926, 265, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66444, 1935, 102, 3, 30, "Input"],
Cell[66549, 1940, 326, 9, 25, "Print",
  CellTags->"Info3256837876-1882421"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66912, 1954, 147, 3, 30, "Input"],
Cell[67062, 1959, 257, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67356, 1968, 114, 3, 30, "Input"],
Cell[67473, 1973, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67562, 1979, 103, 3, 30, "Input"],
Cell[67668, 1984, 110, 2, 25, "Print",
  CellTags->"Info3256837899-1463711"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67815, 1991, 133, 3, 30, "Input"],
Cell[67951, 1996, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68023, 2002, 162, 4, 30, "Input"],
Cell[68188, 2008, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68260, 2014, 202, 5, 50, "Input"],
Cell[68465, 2021, 64, 1, 29, "Output"],
Cell[68532, 2024, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68622, 2030, 231, 6, 50, "Input"],
Cell[68856, 2038, 64, 1, 29, "Output"],
Cell[68923, 2041, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69014, 2047, 103, 3, 30, "Input"],
Cell[69120, 2052, 114, 2, 25, "Print",
  CellTags->"Info3256837938-8281615"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69271, 2059, 159, 4, 30, "Input"],
Cell[69433, 2065, 307, 7, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69777, 2077, 129, 3, 30, "Input"],
Cell[69909, 2082, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70032, 2088, 117, 3, 30, "Input"],
Cell[70152, 2093, 75, 1, 29, "Output"]
}, Open  ]],
Cell[70242, 2097, 185, 6, 35, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[70452, 2107, 97, 3, 30, "Input"],
Cell[70552, 2112, 134, 3, 25, "Print",
  CellTags->"Info3256838041-4311441"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70723, 2120, 101, 3, 30, "Input"],
Cell[70827, 2125, 93, 2, 25, "Print",
  CellTags->"Info3256838054-5781820"]
}, Open  ]],
Cell[70935, 2130, 130, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[71090, 2137, 139, 3, 30, "Input"],
Cell[71232, 2142, 36, 1, 25, "Print"],
Cell[71271, 2145, 207, 4, 25, "Print"],
Cell[71481, 2151, 36, 1, 25, "Print"],
Cell[71520, 2154, 178, 3, 25, "Print"],
Cell[71701, 2159, 177, 3, 25, "Print"],
Cell[71881, 2164, 178, 3, 25, "Print"],
Cell[72062, 2169, 178, 3, 25, "Print"],
Cell[72243, 2174, 178, 3, 25, "Print"],
Cell[72424, 2179, 178, 3, 25, "Print"],
Cell[72605, 2184, 178, 3, 25, "Print"],
Cell[72786, 2189, 176, 3, 25, "Print"],
Cell[72965, 2194, 177, 3, 25, "Print"],
Cell[73145, 2199, 177, 3, 25, "Print"],
Cell[73325, 2204, 36, 1, 25, "Print"],
Cell[73364, 2207, 207, 4, 25, "Print"],
Cell[73574, 2213, 36, 1, 25, "Print"],
Cell[73613, 2216, 178, 3, 25, "Print"],
Cell[73794, 2221, 178, 3, 25, "Print"],
Cell[73975, 2226, 177, 3, 25, "Print"],
Cell[74155, 2231, 177, 3, 25, "Print"],
Cell[74335, 2236, 178, 3, 25, "Print"],
Cell[74516, 2241, 177, 3, 25, "Print"],
Cell[74696, 2246, 177, 3, 25, "Print"],
Cell[74876, 2251, 178, 3, 25, "Print"],
Cell[75057, 2256, 178, 3, 25, "Print"],
Cell[75238, 2261, 178, 3, 25, "Print"],
Cell[75419, 2266, 36, 1, 25, "Print"],
Cell[75458, 2269, 207, 4, 25, "Print"],
Cell[75668, 2275, 36, 1, 25, "Print"],
Cell[75707, 2278, 178, 3, 25, "Print"],
Cell[75888, 2283, 178, 3, 25, "Print"],
Cell[76069, 2288, 178, 3, 25, "Print"],
Cell[76250, 2293, 177, 3, 25, "Print"],
Cell[76430, 2298, 177, 3, 25, "Print"],
Cell[76610, 2303, 178, 3, 25, "Print"],
Cell[76791, 2308, 178, 3, 25, "Print"],
Cell[76972, 2313, 178, 3, 25, "Print"],
Cell[77153, 2318, 178, 3, 25, "Print"],
Cell[77334, 2323, 176, 3, 25, "Print"],
Cell[77513, 2328, 36, 1, 25, "Print"],
Cell[77552, 2331, 207, 4, 25, "Print"],
Cell[77762, 2337, 36, 1, 25, "Print"],
Cell[77801, 2340, 178, 3, 25, "Print"],
Cell[77982, 2345, 178, 3, 25, "Print"],
Cell[78163, 2350, 177, 3, 25, "Print"],
Cell[78343, 2355, 177, 3, 25, "Print"],
Cell[78523, 2360, 178, 3, 25, "Print"],
Cell[78704, 2365, 178, 3, 25, "Print"],
Cell[78885, 2370, 178, 3, 25, "Print"],
Cell[79066, 2375, 178, 3, 25, "Print"],
Cell[79247, 2380, 177, 3, 25, "Print"],
Cell[79427, 2385, 177, 3, 25, "Print"],
Cell[79607, 2390, 36, 1, 25, "Print"],
Cell[79646, 2393, 207, 4, 25, "Print"],
Cell[79856, 2399, 36, 1, 25, "Print"],
Cell[79895, 2402, 178, 3, 25, "Print"],
Cell[80076, 2407, 178, 3, 25, "Print"],
Cell[80257, 2412, 178, 3, 25, "Print"],
Cell[80438, 2417, 178, 3, 25, "Print"],
Cell[80619, 2422, 177, 3, 25, "Print"],
Cell[80799, 2427, 177, 3, 25, "Print"],
Cell[80979, 2432, 177, 3, 25, "Print"],
Cell[81159, 2437, 177, 3, 25, "Print"],
Cell[81339, 2442, 178, 3, 25, "Print"],
Cell[81520, 2447, 178, 3, 25, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

