(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30216,        869]*)
(*NotebookOutlinePosition[     31074,        898]*)
(*  CellTagsIndexPosition[     31030,        894]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
    Xor senza bias,
    soluzione con FindMinimum\
\>", "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->20],

Cell[BoxData[
    \(marzo\ 1996\)], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  FontSize->14],

Cell[BoxData[
    \(\(xorDat = {{0, 0, 0}, {1, 0, 1}, {0, 1, 1}, {1, 1, 0}};\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[xorDat]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"1", "0", "1"},
            {"0", "1", "1"},
            {"1", "1", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(h3[n_, a31_, a32_] := 
      1\/\(1 + \[ExponentialE]\^\(-\((a31\ xorDat\[LeftDoubleBracket]n, 1\
\[RightDoubleBracket] + a32\ xorDat\[LeftDoubleBracket]n, 2\
\[RightDoubleBracket])\)\)\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(h3[4, a31, a32]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(\(-a31\) - a32\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Null\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(h4[n_, a41_, a42_] := 
      1\/\(1 + \[ExponentialE]\^\(-\((a41\ xorDat\[LeftDoubleBracket]n, 1\
\[RightDoubleBracket] + a42\ xorDat\[LeftDoubleBracket]n, 2\
\[RightDoubleBracket])\)\)\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(h4[4, a41, a42]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(\(-a41\) - a42\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o5[n_, b53_, b54_, a31_, a32_, a41_, a42_] := 
      1\/\(1 + \[ExponentialE]\^\(-\((b53\ h3[n, a31, a32] + b54\ h4[n, a41, \
a42])\)\)\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(o5[4, b53, b54, a31, a32, a41, a42]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^\(\(-\(b53\/\(1 + \[ExponentialE]\^\(\(-a31\) \
- a32\)\)\)\) - b54\/\(1 + \[ExponentialE]\^\(\(-a41\) - a42\)\)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a31s = Random[Real, {\(-0.2\), 0.2}];\)\), "\n", 
    \(\(a32s = Random[Real, {\(-0.2\), 0.2}];\)\), "\n", 
    \(\(a41s = Random[Real, {\(-0.2\), 0.2}];\)\), "\n", 
    \(\(a42s = Random[Real, {\(-0.2\), 0.2}];\)\), "\n", 
    \(\(b53s = Random[Real, {\(-0.2\), 0.2}];\)\), "\n", 
    \(\(b54s = Random[Real, {\(-0.2\), 0.2}];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(a31s\)\" is similar to \
existing symbol \"\!\(a31\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(a32s\)\" is similar to \
existing symbol \"\!\(a32\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(a41s\)\" is similar to \
existing symbol \"\!\(a41\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(a42s\)\" is similar to \
existing symbol \"\!\(a42\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(b53s\)\" is similar to \
existing symbol \"\!\(b53\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(b54s\)\" is similar to \
existing symbol \"\!\(b54\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({b53s, b54s, a31s, a32s, a41s, a42s}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.160842476811215`, \(-0.08130113041730612`\), 0.11683995759325055`, 
      0.040011210204086156`, \(-0.06981047421846731`\), 
      0.07969569958020428`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(o5[4, b53s, b54s, a31s, a32s, a41s, a42s]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(0.5114639751365899`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Errore[b53_, b54_, a31_, a32_, a41_, 
        a42_] := \((o5[1, b53, b54, a31, a32, a41, a42] - xorDat\
\[LeftDoubleBracket]1, 3\[RightDoubleBracket])\)\^2 + \((o5[2, b53, b54, a31, \
a32, a41, a42] - xorDat\[LeftDoubleBracket]2, 3\[RightDoubleBracket])\)\^2 + \
\((o5[3, b53, b54, a31, a32, a41, a42] - xorDat\[LeftDoubleBracket]3, 3\
\[RightDoubleBracket])\)\^2 + \((o5[4, b53, b54, a31, a32, a41, a42] - xorDat\
\[LeftDoubleBracket]4, 3\[RightDoubleBracket])\)\^2\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Errore[b53, b54, a31, a32, a41, a42]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(1\/\((1 + \[ExponentialE]\^\(\(-\(b53\/2\)\) - b54\/2\))\)\^2 + 
      1\/\((1 + \[ExponentialE]\^\(\(-\(b53\/\(1 + \
\[ExponentialE]\^\(\(-a31\) - a32\)\)\)\) - b54\/\(1 + \
\[ExponentialE]\^\(\(-a41\) - a42\)\)\))\)\^2 + \((\(-1\) + 1\/\(1 + \
\[ExponentialE]\^\(\(-\(b53\/\(1 + \[ExponentialE]\^\(-a31\)\)\)\) - b54\/\(1 \
+ \[ExponentialE]\^\(-a41\)\)\)\))\)\^2 + \((\(-1\) + 1\/\(1 + \
\[ExponentialE]\^\(\(-\(b53\/\(1 + \[ExponentialE]\^\(-a32\)\)\)\) - b54\/\(1 \
+ \[ExponentialE]\^\(-a42\)\)\)\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Errore[b53s, b54s, a31s, a32s, a41s, a42s]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(1.0004586530400488`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(g[x_] := 2\ x\^2 + 2\ x + 5\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g[x], {x, \(-3\), 3}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.0202967 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .1162 -6 -4.5 ]
[.4875 .1162 0 4.5 ]
[.4875 .21768 -12 -4.5 ]
[.4875 .21768 0 4.5 ]
[.4875 .31917 -12 -4.5 ]
[.4875 .31917 0 4.5 ]
[.4875 .42065 -12 -4.5 ]
[.4875 .42065 0 4.5 ]
[.4875 .52213 -12 -4.5 ]
[.4875 .52213 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .1162 m
.50625 .1162 L
s
[(5)] .4875 .1162 1 0 Mshowa
.5 .21768 m
.50625 .21768 L
s
[(10)] .4875 .21768 1 0 Mshowa
.5 .31917 m
.50625 .31917 L
s
[(15)] .4875 .31917 1 0 Mshowa
.5 .42065 m
.50625 .42065 L
s
[(20)] .4875 .42065 1 0 Mshowa
.5 .52213 m
.50625 .52213 L
s
[(25)] .4875 .52213 1 0 Mshowa
.125 Mabswid
.5 .03501 m
.50375 .03501 L
s
.5 .05531 m
.50375 .05531 L
s
.5 .07561 m
.50375 .07561 L
s
.5 .0959 m
.50375 .0959 L
s
.5 .1365 m
.50375 .1365 L
s
.5 .15679 m
.50375 .15679 L
s
.5 .17709 m
.50375 .17709 L
s
.5 .19739 m
.50375 .19739 L
s
.5 .23798 m
.50375 .23798 L
s
.5 .25828 m
.50375 .25828 L
s
.5 .27857 m
.50375 .27857 L
s
.5 .29887 m
.50375 .29887 L
s
.5 .33946 m
.50375 .33946 L
s
.5 .35976 m
.50375 .35976 L
s
.5 .38006 m
.50375 .38006 L
s
.5 .40035 m
.50375 .40035 L
s
.5 .44095 m
.50375 .44095 L
s
.5 .46124 m
.50375 .46124 L
s
.5 .48154 m
.50375 .48154 L
s
.5 .50184 m
.50375 .50184 L
s
.5 .54243 m
.50375 .54243 L
s
.5 .56273 m
.50375 .56273 L
s
.5 .58302 m
.50375 .58302 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35976 m
.06244 .31276 L
.10458 .26699 L
.14415 .22921 L
.18221 .19764 L
.22272 .16916 L
.26171 .14674 L
.30316 .12829 L
.32392 .12112 L
.34309 .11574 L
.36173 .11164 L
.37125 .10998 L
.3815 .10852 L
.3917 .1074 L
.40103 .10667 L
.40552 .10642 L
.40789 .10631 L
.41042 .10622 L
.41284 .10615 L
.41504 .1061 L
.4161 .10608 L
.41725 .10607 L
.41834 .10606 L
.41933 .10605 L
.4206 .10605 L
.42179 .10605 L
.42287 .10606 L
.42403 .10607 L
.4253 .10609 L
.42665 .10611 L
.42907 .10616 L
.4313 .10623 L
.43339 .10631 L
.43816 .10654 L
.44335 .10688 L
.4481 .10727 L
.45882 .1084 L
.46862 .10976 L
.47775 .11131 L
.49845 .1158 L
.5189 .12161 L
.53749 .12805 L
.57747 .14568 L
.61594 .16751 L
.65686 .19595 L
.69626 .22845 L
.73415 .26441 L
.77449 .30779 L
.81331 .35448 L
.85459 .40946 L
Mistroke
.89435 .4676 L
.93259 .52834 L
.97329 .59814 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.813, 184.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`003P3oool0103OW4P0000000000000M;lX0?ooo`060?noM000000000000000000007@0_ooo
9`3oool01P3ookl0M000000000000000001809cOoe40oooo00H0oono07@00000000000000000B02L
golW0?ooo`060?noM000000000000000000007@0_ooo:03oool0103OW4P0000000000000M;l=0?oo
o`003@3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOobP0oooo00<0W4P00000M02oool0:`3oool0
0`3o_g@0B9cO0?ooo`1D0?ooo`030?noM018W=l0oooo02T0oooo00<0W4P00000M02oool0:@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01809cOo``0oooo000?0?ooo`030;md00000000M;oo02X0oooo00<0
okmd0000001d_ol0:P3oool00`3o_g@0B9cO0?ooo`1D0?ooo`030?noM018W=l0oooo02X0oooo00<0
okmd0000001d_ol0:P3oool00`2oM000000007Boo`0=0?ooo`001`3oool00`3o_g@0000000000002
0000000607Boo`3oool0oooo0?ooo`3ookl0M4RL8P3oool00`3o_g@00000000000020000000607Bo
o`3oool0oooo0?ooo`3ookl0_koo8P3oool00`3o_g@00000000000020000000507Boo`3oool0oooo
0?noM018W=l0E@3oool00`3o_g@0B9cO0?ooo`0[0?ooo`030?oo_`2o_ol0oooo02X0oooo00<0oono
07A8W03oool0303oool000d0oooo00H0oono07@0B02Lgol0oono07@0M02ooolW0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo:03oool00`2LB7@0_kmd04RLg`1D0?ooo`0309a8M02o_g@0B9cO02T0
oooo00H0omnL04Q8W03oool0oono07@0M02ooolW0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo
303oool000h0oooo00@0omnL04P000000000M;oo:@3oool0103OW4P0000000000018W=lY0?ooo`03
0?noM0000000B9cO05@0oooo00<0okmd00000018W=l0:P3oool0103OW4P0000000000018W=lY0?oo
o`040?oOW0180000000007Boo`d0oooo003o0?ooob/0oooo002D0?ooo`030000003oool0oooo09<0
oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D
0?ooo`030000003oool0oooo09<0oooo00070?ooool000007@0000070?ooo`003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`00U03oool00`000000oooo0?oo
o`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?oo
o`00U03oool2000009@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003o
ool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo
09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`800000U03oool009@0oooo00<0
00000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?oo
o`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0
T`3oool009@0oooo0P00002D0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`00
0000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo
0?ooo`2C0?ooo`00U03oool2000009@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?oo
o`030000003oool0oooo09<0oooo001h0?ooo``00000403oool00`000000oooo0?ooo`2C0?ooo`00
K`3oool9000000`0oooo2`0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo09<0oooo
001[0?ooo`@00000703oool00`3ogi`0B4RL0?ooo`0400000080oooo00<000000?ooo`3oool0T`3o
ool006L0oooo1000000T0?ooo`030;mdB02Lgol0oooo00D00000T`3oool006@0oooo0`00000U0?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`0000000P00002A0?ooo`00H@3oool30000
02P0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool005l0
oooo0P00000[0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool01@3oool20000
08`0oooo001L0?ooo`<00000=@3oool00`000000oooo0?ooo`070?ooo`<00000R@3oool005X0oooo
0P00000h0?ooo`030000003oool0oooo00X0oooo0P0000270?ooo`00F03oool2000003X0oooo0P00
000=0?ooo`800000Q@3oool005D0oooo0`00000l0?ooo`030000003oool0oooo00h0oooo0P000023
0?ooo`00D`3oool2000003l0oooo00<000000?ooo`3oool0403oool200000840oooo001A0?ooo`80
0000@@3oool00`000000oooo0?ooo`0B0?ooo`800000O`3oool004l0oooo0P0000130?ooo`030000
003oool0oooo01@0oooo0P00001m0?ooo`00C@3oool2000004D0oooo00<000000?ooo`3oool05P3o
ool2000007/0oooo001;0?ooo`800000A`3oool2000001T0oooo0P00001i0?ooo`00B@3oool20000
04T0oooo00<000000?ooo`3oool06P3oool2000007L0oooo00170?ooo`800000B`3oool00`000000
oooo0?ooo`0L0?ooo`800000M@3oool004H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0780oooo00140?ooo`800000CP3oool00`000000oooo0?oo
o`0O0?ooo`800000LP3oool004<0oooo00<000000?ooo`3oool0CP3oool200000280oooo00<00000
0?ooo`3oool0K`3oool00440oooo0P00001A0?ooo`030000003oool0oooo0280oooo0P00001_0?oo
o`00@03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0K03oool003h0oooo0P00001D0?ooo`030000003oool0oooo02D0oooo0P00001/0?ooo`00?@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3o
ool003/0oooo0P00001G0?ooo`030000003oool0oooo02P0oooo0P00001Y0?ooo`00>P3oool00`00
0000oooo0?ooo`1G0?ooo`800000:`3oool00`000000oooo0?ooo`1V0?ooo`00>@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0I@3oool003L0oooo
0P00001K0?ooo`030000003oool0oooo02`0oooo0P00001U0?ooo`00=P3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0HP3oool003D0oooo00<00000
0?ooo`3oool0C@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0
oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0H@3oool003@0oooo
00<000000?ooo`3oool0D03oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0600oooo000c0?ooo`030000
003oool0oooo0540oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0080oooo0`00000a0?ooo`030000003oool0oooo05l0oooo000a0?ooo`800000E03oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`0b
0?ooo`800000G`3oool00300oooo00<000000?ooo`3oool0D`3oool00`2LB7@0_kmd04RLg`030?oo
o`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo05`0oooo000_0?ooo`030000003oool0oooo05@0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F`3oool0
02h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05X0oooo000]0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1I0?ooo`00;03oool00`000000oooo0?ooo`1U0?ooo`800000>@3oool00`000000oooo
0?ooo`1H0?ooo`00:`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0E`3oool002X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0j
0?ooo`800000E`3oool002T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo05@0oooo000X0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?ooo`1Z0?ooo`800000
?`3oool00`000000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0D@3oool002D0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0500oooo000T0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1?0?ooo`008`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0CP3oool00280oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04d0oooo
000Q0?ooo`030000003oool0oooo0700oooo0P0000150?ooo`030000003oool0oooo04`0oooo000P
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1;
0?ooo`007`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0B`3oool001h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo04X0oooo000N0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0B03oool001`0oooo00<000000?ooo`3oool0M@3oool2
000004X0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo04H0oooo000J0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`150?ooo`006@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0A03oool001P0oooo00<0
00000?ooo`3oool0JP3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18
W=l0oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0@`3oool001L0
oooo00<000000?ooo`3oool0K@3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00<0W4Q8
09cOo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04<0oooo000F0?oo
o`030000003oool0oooo06h0oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`020?oo
o`<00000CP3oool00`000000oooo0?ooo`120?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`03
0?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0440oooo000E0?ooo`030000003oool0oooo06h0oooo00<0W4Qd0;noM018
W=l00`3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0@03oool001@0oooo00<000000?ooo`3oool0K`3oool00`3o_g@0000004RLg`030?ooo`040;md
000000000000001d_`@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`100?ooo`00
4`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
?`3oool00180oooo00<000000?ooo`3oool0O`3oool2000005<0oooo00<000000?ooo`3oool0?P3o
ool00140oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo03d0oooo000@0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0l0?ooo`00403oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0?03oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo03/0oooo000>0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0j0?ooo`003@3oool00`000000oooo0?ooo`24
0?ooo`800000F03oool00`000000oooo0?ooo`0i0?ooo`00U03oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo03P0oooo002D0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0>03oool009@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0g0?ooo`00U03o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03H0oooo002D0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0=@3oool009@0oooo0P00001M0?ooo`030000003oool0oooo
03@0oooo002D0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0=03oool009@0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0c0?ooo`00U03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0380oooo002D0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0<@3oool009@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0`0?oo
o`00U03oool200000640oooo00<000000?ooo`3oool0<03oool009@0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0_0?ooo`00U03oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo02h0oooo002D0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0;@3oool0
08D0oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
0P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02d0oooo00260?ooo`0309a80000
07@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0;03oool008L0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo0080oooo0`00001U0?ooo`030000003oool0oooo02/0oooo00280?ooo`050?oo
_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0:`3oool008D0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
:P3oool008H0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol40?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0:@3oool009@0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0Y0?ooo`00U03oool2000006T0oooo00<000000?ooo`3oool0:03o
ool009@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0X0?ooo`00U03oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02L0oooo002D0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool09P3oool009@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0V0?ooo`00U03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02D0oooo002D
0?ooo`800000K@3oool00`000000oooo0?ooo`0T0?ooo`00U03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo02@0oooo002D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool08`3oool009@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0R0?ooo`00U03o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0280oooo002D0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool08@3oool009@0oooo0P00001a0?ooo`030000003oool0oooo
0200oooo002D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0803oool009@0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0O0?ooo`00U03oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01h0oooo002D0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool07P3oool009@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0M0?oo
o`00U03oool2000007@0oooo00<000000?ooo`3oool07@3oool009@0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0L0?ooo`00U03oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01/0oooo00250?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P200000003
04RLg`3oool0oooo0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`00
QP3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo01X0oooo00270?ooo`030?noM0000000M;oo00D0
oooo00<0_gA809cOo`3oool00P3oool3000007L0oooo00<000000?ooo`3oool06@3oool008P0oooo
00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0I0?ooo`00Q@3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`3oool0_gA809cOo`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0603oool0
08H0oooo00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool05`3oool009@0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0G0?ooo`00U03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
01H0oooo002D0?ooo`800000N`3oool00`000000oooo0?ooo`0F0?ooo`00U03oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo01D0oooo002D0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0503oool009@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0D
0?ooo`00U03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01<0oooo002D0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool04`3oool009@0oooo0P00001o0?ooo`030000
003oool0oooo0180oooo002D0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool04@3o
ool009@0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0A0?ooo`00U03oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0100oooo002D0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0403oool009@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0?0?ooo`00U03oool2000008<0oooo00<000000?ooo`3oool03P3oool009@0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0>0?ooo`00U03oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00d0oooo002D0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool03@3oool009@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0<0?ooo`00U03o
ool2000008D0oooo00<000000?ooo`3oool0303oool009@0oooo00<000000?ooo`3oool0T`3oool0
09@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo
00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{0, 297.813}, {183.688, 0}} -> {-3.30707, -2.17894, \
0.0222091, 0.173686}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[g[x], {x, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({4.5`, {x \[Rule] \(-0.5`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ris = 
      FindMinimum[
        Errore[b53, b54, a31, a32, a41, a42], {b53, b53s}, {b54, b54s}, {a31, 
          a31s}, {a32, a32s}, {a41, a41s}, {a42, a42s}, 
        MaxIterations \[Rule] 100]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.00007984781857969823`, {b53 \[Rule] 56.79427936282491`, 
        b54 \[Rule] \(-69.97374636552253`\), a31 \[Rule] 92.50315579799694`, 
        a32 \[Rule] 156.31781370552207`, a41 \[Rule] 1.020816524119101`, 
        a42 \[Rule] 1.0176523264253345`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ris\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({b53 \[Rule] 56.79427936282491`, b54 \[Rule] \(-69.97374636552253`\), 
      a31 \[Rule] 92.50315579799694`, a32 \[Rule] 156.31781370552207`, 
      a41 \[Rule] 1.020816524119101`, 
      a42 \[Rule] 1.0176523264253345`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Errore[b53, b54, a31, a32, a41, 
        a42] /. \[InvisibleSpace]ris\[LeftDoubleBracket]2\[RightDoubleBracket]\
\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(0.00007984781857969824`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(o5[3, b53, b54, a31, a32, a41, 
        a42] /. \[InvisibleSpace]ris\[LeftDoubleBracket]2\[RightDoubleBracket]\
\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(0.9954925660260263`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{495, 740},
WindowMargins->{{48, Automatic}, {Automatic, 60}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 197, 8, 62, "Input",
  Evaluatable->False],
Cell[1905, 60, 167, 6, 30, "Input",
  Evaluatable->False],
Cell[2075, 68, 147, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2247, 75, 107, 3, 30, "Input"],
Cell[2357, 80, 295, 9, 87, "Output"]
}, Open  ]],
Cell[2667, 92, 276, 6, 42, "Input"],

Cell[CellGroupData[{
Cell[2968, 102, 104, 3, 30, "Input"],
Cell[3075, 107, 80, 1, 42, "Output"]
}, Open  ]],
Cell[3170, 111, 93, 3, 30, "Input"],
Cell[3266, 116, 276, 6, 42, "Input"],

Cell[CellGroupData[{
Cell[3567, 126, 104, 3, 30, "Input"],
Cell[3674, 131, 80, 1, 42, "Output"]
}, Open  ]],
Cell[3769, 135, 226, 5, 42, "Input"],

Cell[CellGroupData[{
Cell[4020, 144, 124, 3, 30, "Input"],
Cell[4147, 149, 178, 3, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4362, 157, 422, 8, 130, "Input"],
Cell[4787, 167, 180, 3, 60, "Message"],
Cell[4970, 172, 180, 3, 60, "Message"],
Cell[5153, 177, 180, 3, 60, "Message"],
Cell[5336, 182, 180, 3, 60, "Message"],
Cell[5519, 187, 180, 3, 60, "Message"],
Cell[5702, 192, 180, 3, 60, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5919, 200, 125, 3, 30, "Input"],
Cell[6047, 205, 189, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6273, 213, 159, 4, 30, "Input"],
Cell[6435, 219, 53, 1, 29, "Output"]
}, Open  ]],
Cell[6503, 223, 555, 9, 30, "Input"],

Cell[CellGroupData[{
Cell[7083, 236, 154, 4, 30, "Input"],
Cell[7240, 242, 544, 8, 131, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7821, 255, 160, 4, 30, "Input"],
Cell[7984, 261, 53, 1, 29, "Output"]
}, Open  ]],
Cell[8052, 265, 116, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[8193, 272, 115, 3, 30, "Input"],
Cell[8311, 277, 19848, 513, 193, 4315, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28162, 792, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28329, 800, 114, 3, 30, "Input"],
Cell[28446, 805, 63, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28546, 811, 285, 7, 30, "Input"],
Cell[28834, 820, 287, 4, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29158, 829, 134, 3, 30, "Input"],
Cell[29295, 834, 254, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29586, 843, 231, 6, 30, "Input"],
Cell[29820, 851, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29914, 857, 230, 6, 30, "Input"],
Cell[30147, 865, 53, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

